Bug 75752 - [eepro100] interface becomes unresponsive under high load
[eepro100] interface becomes unresponsive under high load
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 16:25 EDT by wcrosby
Modified: 2013-07-02 22:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:39:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wcrosby 2002-10-11 16:25:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
eth0 interface becomes unresponsive under high load; logs message "eth0: can't 
fill rx buffer (force [0|1])!".  Inteface is thereafter unable to ping itself, 
its gateway, be pinged from hosts on the same subnet, etc.  Bringing it up and 
down ('ifconfig eth0 down; ifconfig eth0 up') makes the issue go away.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. 
2.
3.

Error recurrs several times a week on system	

Additional info:
Comment 1 Arjan van de Ven 2002-10-12 04:35:53 EDT
can you say what kind of network card this is ?
Comment 2 wcrosby 2002-10-14 11:59:58 EDT
lsmod shows the eepro100 module loaded; is that specific enough, or does more
information need to be gathered?  Thanks.
Comment 3 Arjan van de Ven 2002-10-14 15:33:08 EDT
Jeff, one for you
Comment 4 Jeff Garzik 2002-10-25 14:04:50 EDT
Can you verify that this is fixed in the latest errata kernel (just released),
Red Hat 8.0, or the stock kernel.org kernel version 2.4.20-pre11?
Comment 5 Dave Jones 2003-12-16 21:39:19 EST
no activity, assuming fixed.

Note You need to log in before you can comment on or make changes to this bug.